@charset "utf-8";
@font-face {
  font-family: "pretendard";
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/Pretendard-Light.woff2) format("woff2");
}

@font-face {
  font-family: "pretendard";
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Pretendard-Regular.woff2) format("woff2");
}

@font-face {
  font-family: "pretendard";
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/Pretendard-Medium.woff2) format("woff2");
}

@font-face {
  font-family: "pretendard";
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/Pretendard-SemiBold.woff2) format("woff2");
}
@font-face {
  font-family: "pretendard";
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/Pretendard-Bold.woff2) format("woff2");
}

/* common */
* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.clear {
  clear: both;
}
.split {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.splitTwoLine {
  max-height: 40px;
  line-height: 1.4;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

a {
  text-decoration: none !important;
  outline: none !important;
}
/* 여백 */
.h5 {
  height: 5px;
  clear: both;
}
.h10 {
  height: 10px;
  clear: both;
}
.h20 {
  height: 20px;
  clear: both;
}
.h30 {
  height: 30px;
  clear: both;
}
.h40 {
  height: 40px !important;
  clear: both;
}
.h50 {
  height: 50px;
  clear: both;
}
.h60 {
  height: 60px;
  clear: both;
}
.h70 {
  height: 70px;
  clear: both;
}
.h80 {
  height: 80px;
  clear: both;
}
.h90 {
  height: 90px;
  clear: both;
}
.h100 {
  height: 100px;
  clear: both;
}
.h150 {
  height: 150px;
  clear: both;
}

/* pre 리셋 */
pre {
  white-space: pre-wrap; /* CSS3*/
  white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  word-wrap: break-all; /* Internet Explorer 5.5+ */
}

body,
html {
  height: 100%;
}

body {
  font-family: "pretendard", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #333;
  background: #fff;
  min-width: 1300px;
  line-height: 1;
}

body * {
  font-family: "pretendard", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #333;
}
a:hover  {
  text-decoration: none !important;
}